*.pyc

### OSX ###
.DS_Store
.AppleDouble
.LSOverride

### PyCharm ###
.idea/
LandingRostov/.idea/

# Icon must end with two \r
Icon


# Thumbnails
._*

# Files that might appear on external disk
.Spotlight-V100
.Trashes

# Directories potentially created on remote AFP share
.AppleDB
.AppleDesktop
Network Trash Folder
Temporary Items
.apdisk
venv

### Python ###
# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]

# C extensions
*.so

# Distribution / packaging
#.Python
#env/
#build/
#develop-eggs/
#dist/
#downloads/
#eggs/
#lib/
#lib64/
#parts/
#sdist/
#var/
#*.egg-info/
#.installed.cfg
#*.egg

# PyInstaller
#  Usually these files are written by a python script from a template
#  before PyInstaller builds the exe, so as to inject date/other infos into it.
*.manifest
*.spec

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Unit test / coverage reports
htmlcov/
.tox/
.coverage
.cache
nosetests.xml
coverage.xml

# Translations
*.mo
*.pot

# Sphinx documentation
docs/_build/

# PyBuilder
target/


### Django ###
*.log
*.pot
*.pyc
__pycache__/
#local_settings.py

.env
#db.sqlite3
